
User Interface - Bug #2848

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

right side border of fillin is missing

11/16/2015 12:33 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 11/16/2015 12:34 PM - Greg Shah

This can be recreated using demo/calc-static-pixels.p.  The result fill-in at the top has its right side border clipped or otherwise improperly drawn.

#2 - 03/23/2016 05:03 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
